
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Variables
# Normalize
# Container
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/

.beeteam368-logo-wrap {
  line-height: 0;
  text-align: center;
  max-width:250px;
}

.beeteam368-logo-img {
  display: block;
  max-width: 100%;
}




/* MOBILE MENU */
@media (min-width: 1366px) {
  .side-menu-mode.sidemenu-active .beeteam368-side-menu {
    overflow: visible;
    width: var(--width__side-menu);
  }
  .side-menu-mode.sidemenu-active .beeteam368-side-menu .beeteam368-side-menu-body {
    padding-left: 15px;
    padding-right: 15px;
  }
}









